# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: ktexteditorkabcbridge_plugin\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-07-18 05:33+0200\n"
"PO-Revision-Date: 2008-03-27 12:47+0100\n"
"Last-Translator: Martin Schlander <mschlander@opensuse.org>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: LoKalize 0.2\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: ktexteditorkabcbridge.cpp:47
msgid ""
"The template needs information about you. It looks like you did not set that "
"information in the addressbook. Please set the information to use this "
"template"
msgstr ""
"Skabelonen behøver information om dig. Det ser ud til at du ikke satte den "
"information i adressebogen. Angiv venligst informationen for at bruge denne "
"skabelon"

#: ktexteditorkabcbridge.cpp:48
msgid "Missing personal information"
msgstr "Personlig information mangler"
